let
  nixpkgs = {
    url = "https://github.com/NixOS/nixpkgs/";
    ref = "nixos-21.05";
    rev = "74d017edb6717ad76d38edc02ad3210d4ad66b96";
  };
in

{
  inherit nixpkgs;
  nixos = nixpkgs // {
    suffix = "/nixos";
  };
  "channels-nixos-stable" = nixpkgs;
  "channels-nixos-unstable" = {
    url = "https://github.com/NixOS/nixpkgs/";
    ref = "nixos-unstable";
    rev = "8d8a28b47b7c41aeb4ad01a2bd8b7d26986c3512";
  };
  "nixpkgs-master" = {
    url = "https://github.com/NixOS/nixpkgs/";
    ref = "master";
    rev = "df3f3ccc6db11bcaee44a736044ca9ce1dd5eb72";
  };
  "home-manager-module" = {
    url = "https://github.com/nix-community/home-manager";
    ref = "release-21.05";
    rev = "f5adb9be829f487f99bcc0f1884f74ddb85f70c8";
  };
}
